html, body {
  height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
}
body, div, p, span, table, ul {
	line-height: 1.185;
}
a:visited {
	text-decoration: none; 
	color: #333366;
}
a:link  {
	text-decoration: none; 
	color: #333366;
}
a:hover {
	font-weight: none;
	color: #FFFFFF;
}
body, h1, h2, h3, h4, h5, h6, table, td, form, div, p, span, table, ul,
select, textarea, input[type=text] {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	font-size: 10pt;
}
h1 {
	font-size: 16pt; 
	font-weight: bold;
}
h2 {
	font-size: 14pt; 
	font-weight: bold;
}
h3 {
	font-size: 12pt; 
	font-weight: bold;
}
h4 {
	font-size: 10pt;
	font-weight: normal;
}
h5 {
	font-size: 8pt;
	font-weight: normal;
}
h6 {
	font-size: 6pt; 
	font-weight: normal;
}
td {
	font-size: 10pt;
}
form {
	font-size: 10pt;
}
.header-title {
	font-size: 24px;
	font-weight: bold;
	color: #333366;
	padding-left: 30px;
}
.header-chapitre {
	font-size: 16px;
	font-weight: bold;
	color: #333366;
	text-align: center;
}
.header-birthday {
	font-size: 16px;
	font-weight: bold;
	color: #333366;
	text-align: right;
}
.header-chapitre-popup {
	font-size: 16px;
	font-weight: bold;
	color: #333366;
	padding-left: 20px;
}
.header-subtitle {
	font-size: 16px;
	font-weight: bold;
	color: #333366;
}
table.greyborder tr td {
	border: 1px solid #BBBBBB;
	border-top: none;
	border-left: none;
}
table.greyborder tr:first-child td {
	border-top: 1px solid #BBBBBB;
}
table.greyborder tr td:first-child {
	border-left: 1px solid #BBBBBB;
}
table.noborder, table.noborder tr td {
	border: none!important;
}
table.blackborder tr td {
	border: 1px solid #000000;
	border-top: none;
	border-left: none;
}
table.blackborder tr:first-child td {
	border-top: 1px solid #000000;
}
table.blackborder tr td:first-child {
	border-left: 1px solid #000000;
}
table.orangeborder tr td {
	border: 1px solid #BF7300;
	border-top: none;
	border-left: none;
}
table.orangeborder tr:first-child td {
	border-top: 1px solid #BF7300;
}
table.orangeborder tr td:first-child {
	border-left: 1px solid #BF7300;
}
table.yellowborder tr td {
	border: 1px solid #FFFFCC;
	border-top: none;
	border-left: none;
}
table.yellowborder tr:first-child td {
	border-top: 1px solid #FFFFCC;
}
table.yellowborder tr td:first-child {
	border-left: 1px solid #FFFFCC;
}
table.xx-small-tab tr td {
	font-size: 10px;
}
.btn_info {
  display: inline-block;
  background-color: none;
  color: #333366;
	font-size: 10px;
  font-weight: bold;
  width: 8px;
  height: 8px;
  line-height: 8px;
  text-align: center;
  padding: 3px;
  border: 1px solid #333366;
  border-radius: 50%;
}
.btn_info:hover {
  color: #FFFFFF;
	border-color: #FFFFFF;
}
.boutonRouge {
	color:white;
	background:red;
	border-color:black;
	border:1px solid black;
	
}
.boutonVert {
	color:white;
	background:green;
	border-color:black;
	border:1px solid black;
}